Hi,

I try to install the BM 3.8 (Trail) on a NW 6.0 SP4 Server.
On the requirement screen the BM don't show the right eDir version.
Installed is the eDir 8.7.1.
The same problem I had with SAS I solved this problem with the
TID 10086525.
How can I solve the problem with the eDir?

Thnx
Andre